ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "26263d59-41c4-11ee-a382-005056a5c4e8"
    Код: "000003848"
    UIDСценария: "d4fc2b81-2fa0-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Установка цен на основании нескольких приходных накладных с одинаковыми товарами и характеристиками ЗакупкиПродажи Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажи"
    СценарийНаименование: "Документ Установка цен на основании нескольких приходных накладных с одинаковыми товарами и характеристиками"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

